cancel
Showing results for 
Search instead for 
Did you mean: 

Please let me know the appropriate firmware.

Hiro
New Contributor III

Hello everyone.

Thanks for all your help.

 

This time, to add a new AP H350,

I plan to update the firmware.

 

Our current configuration is as follows

 

vSZ-H controller ver 5.2.2.0.1563

 

R700 (ver 3.6.2.0.795)

H510 (ver 5.2.2.0.301)

R650 (ver 5.2.2.0.2069)

 

We are planning to update the following configuration here.

Controller ver 6.1.1.0.959

H350 ver 6.1.1.0.1322

Will the firmware for the other APs need to be changed as well?

 

Please let me know the appropriate new firmware.

Thank you in advance.

1 ACCEPTED SOLUTION

syamantakomer
Community Admin
Community Admin

Hi Hiro,

I suggest upgrading to 6.1.2 GD release which has multiple bug fixes.

Except R700, you can run rest of the zones on 6.1.2 without any issues, same is for 6.1.1

Firmware upgrade of the zone is completely on you, if you wish to change to the latest available version then you can, but legacy APs like R600  will not work on newer AP versions, you must continue running them on older version 3.6.2


Syamantak Omer
Sr.Staff TSE | CWNA | CCNA | RASZA | RICXI

RUCKUS Networks, CommScope!

Follow me on LinkedIn

View solution in original post

1 REPLY 1

syamantakomer
Community Admin
Community Admin

Hi Hiro,

I suggest upgrading to 6.1.2 GD release which has multiple bug fixes.

Except R700, you can run rest of the zones on 6.1.2 without any issues, same is for 6.1.1

Firmware upgrade of the zone is completely on you, if you wish to change to the latest available version then you can, but legacy APs like R600  will not work on newer AP versions, you must continue running them on older version 3.6.2


Syamantak Omer
Sr.Staff TSE | CWNA | CCNA | RASZA | RICXI

RUCKUS Networks, CommScope!

Follow me on LinkedIn